a img:hover {
	opacity:0.6;
}

@font-face {
font-family: 'helvetica';
src: url('helvetica/Helvetica.ttc');
font-weight: normal;
font-style: normal;
}

.helvetica {
font-family: 'helvetica';
font-size: 18pt;
color: black;

}

.garamondpt {
font-family: 'garamond';
font-size: 15pt;
color: black;
letter-spacing: 0.1em;

}